Function
assignQualities
Assign quality value between strings.
assignQualities(target, source)
Parameters

target | Target string Types: String of any alphabet with qualities, e.g. DnaQ, Dna5Q
source | Source string. Types: String of int or char.

Remarks
This funciton calls assignQualityValue for all entries of target and source, look at the documentation of assignQualityValue on how the values of source are interpreted.
See Also
assignQualityValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46